# Generated by Django 2.1.1 on 2018-11-21 08:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0014_auto_20181121_0808'),
    ]

    operations = [
        migrations.RenameField(
            model_name='artist',
            old_name='country',
            new_name='origin',
        ),
    ]
